Subject: Re: Hettich - Window display electric roller blinds
From: Leeana Taft <[email-masked]>
To: Dylan Rawlinson <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>, Hettich <[email-masked]>
Date: Fri, 24 May 2024 13:38:37 +0000

Apologies, it appears like the attachment wasnt included

Thank you

________________________________
From: Leeana Taft <[email-masked]>
Sent: 24 May 2024 13:31
To: Dylan Rawlinson <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>; Hettich <[email-masked]>
Subject: Re: Hettich - Window display electric roller blinds

Hi Dylan

Please see attached quotation for roller blinds, one option for Somfy and one for Lutron.

Please let me know if anything else i can help with.

Many thanks

________________________________
From: Dylan Rawlinson <[email-masked]>
Sent: 17 May 2024 09:29
To: Leeana Taft <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>; Hettich <[email-masked]>
Subject: RE: Hettich - Window display electric roller blinds

Hi Leeana,

Approx sizes as below (taken of attached GF plan):

Straight windows:

2No – 2050mm width x 2050mm drop

2No – 3325mm width x 2050mm drop

2No – 2405mm width x 2050mm drop

Arcade windows (includes curved section so may need to be 2 blinds):

2No – 1165mm width x 2050mm drop

2No – 750mm width x 2050mm drop

Curved corner window:

1No – 1750mm width x 2050mm drop

After speaking with Dion, we need 2 prices – one for hardwired and one for Lutron. Ultimately it comes down to costs. I have looked into the price comparisons and it looks like the Lutron blinds are comparatively at least 3 or 4 times the price so it may not be feasible. If you could price 1 Lutron option and one based on the same spec attached quote, confirming the exact spec/product priced and operationality of these blinds.

Look forward to hearing from you.

Kind regards,

Dylan Rawlinson 

Quantity Surveyor
Kirkella House
|
18 Val Plaisant
|
St Helier
|
Jersey
|
JE2 4TA
T: 01534 732562<tel:01534%20732562>
|
M: 07700 705990<tel:07700%20705990>
|
W: roklimited.je<https://roklimited.je/>
[ROK Partnerships]<https://roklimited.je/partnerships>
[Facebook]<https://www.facebook.com/ROKGroup/>
[Instagram]<https://www.instagram.com/rokgroup_jersey/>
[Linkedin]<https://www.linkedin.com/company/14021586/admin/>
[X (Formerly Twitter)]<https://twitter.com/ROK_Group>
Our Accreditations<https://roklimited.je/about#rok-values>
|
Equality & Diversity<https://roklimited.je/about#rok-values>
|
Eco Friendly<https://roklimited.je/about#rok-values>
Privacy Policy<https://roklimited.je/privacy-policy>
|
Email Disclaimer<https://roklimited.je/email-disclaimer>

From: Leeana Taft <[email-masked]>
Sent: Wednesday, May 15, 2024 12:18 PM
To: Dylan Rawlinson <[email-masked]>; Jason Luce <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>
Subject: RE: Hettich - Window display electric roller blinds

[EXTERNAL EMAIL] DO NOT CLICK links or attachments unless you recognize the sender and know the content is safe.

Hi Jason /Dylan

Dion has asked me to provide alternative quotes for Lutron roller blinds.  The Budget price previously given was for Somfy hard wired system with wall remote control based on sizes supplied by JP Mauger, Dion suggested that Jason give me the correct sizes.  I can provide updated and alternative quote for Lutron option.

Until the system is confirmed I am unable to give you the specifications for Astons.

I look forward to receiving the sizes so I can then get back to you.

Many thanks

From: Dylan Rawlinson <[email-masked]<mailto:[email-masked]>>
Sent: Friday, May 10, 2024 3:37 PM
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Cc: Jason Luce <[email-masked]<mailto:[email-masked]>>
Subject: Hettich - Window display electric blinds

Good afternoon Leeana,

Could you please send over the specification of the blinds you have quoted for in the attached.

We need to discuss power requirements with Astons – thanks in advance.

Have a nice weekend.

Kind regards,

Dylan Rawlinson 

Quantity Surveyor

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T: 01534 732562<tel:01534%20732562>

|

M: 07700 705990<tel:07700%20705990>

|

W: roklimited.je<https://roklimited.je/>

[ROK Partnerships]<https://roklimited.je/partnerships>

[Facebook]<https://www.facebook.com/ROKGroup/>

[Instagram]<https://www.instagram.com/rokgroup_jersey/>

[Linkedin]<https://www.linkedin.com/company/14021586/admin/>

[X (Formerly Twitter)]<https://twitter.com/ROK_Group>

Our Accreditations<https://roklimited.je/about#rok-values>

|

Equality & Diversity<https://roklimited.je/about#rok-values>

|

Eco Friendly<https://roklimited.je/about#rok-values>

Privacy Policy<https://roklimited.je/privacy-policy>

|

Email Disclaimer<https://roklimited.je/email-disclaimer>